<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>gate_light.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,719},{189,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,94}}</string>
                <key>sourceSize</key>
                <string>{189,94}</string>
            </dict>
            <key>home_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{596,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,840}}</string>
                <key>sourceSize</key>
                <string>{596,840}</string>
            </dict>
            <key>icon_start_build_10_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{553,844},{100,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,83}}</string>
                <key>sourceSize</key>
                <string>{100,83}</string>
            </dict>
            <key>icon_start_build_10_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,495},{135,177}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,177}}</string>
                <key>sourceSize</key>
                <string>{135,177}</string>
            </dict>
            <key>icon_start_build_10_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,316},{200,177}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,177}}</string>
                <key>sourceSize</key>
                <string>{200,177}</string>
            </dict>
            <key>icon_start_build_11_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,159},{321,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{321,155}}</string>
                <key>sourceSize</key>
                <string>{321,155}</string>
            </dict>
            <key>icon_start_build_11_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,2},{321,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{321,155}}</string>
                <key>sourceSize</key>
                <string>{321,155}</string>
            </dict>
            <key>icon_start_build_11_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,844},{321,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{321,155}}</string>
                <key>sourceSize</key>
                <string>{321,155}</string>
            </dict>
            <key>icon_start_build_12_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,835},{149,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,93}}</string>
                <key>sourceSize</key>
                <string>{149,93}</string>
            </dict>
            <key>icon_start_build_13_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{923,129},{228,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,75}}</string>
                <key>sourceSize</key>
                <string>{228,75}</string>
            </dict>
            <key>icon_start_build_14_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,929},{159,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,64}}</string>
                <key>sourceSize</key>
                <string>{159,64}</string>
            </dict>
            <key>icon_start_build_15_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{733,891},{103,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,75}}</string>
                <key>sourceSize</key>
                <string>{103,75}</string>
            </dict>
            <key>icon_start_build_1_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,672},{95,161}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,161}}</string>
                <key>sourceSize</key>
                <string>{95,161}</string>
            </dict>
            <key>icon_start_build_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,632},{85,169}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,169}}</string>
                <key>sourceSize</key>
                <string>{85,169}</string>
            </dict>
            <key>icon_start_build_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,640},{110,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,192}}</string>
                <key>sourceSize</key>
                <string>{110,192}</string>
            </dict>
            <key>icon_start_build_2_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1001},{269,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{269,80}}</string>
                <key>sourceSize</key>
                <string>{269,80}</string>
            </dict>
            <key>icon_start_build_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,316},{322,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{322,102}}</string>
                <key>sourceSize</key>
                <string>{322,102}</string>
            </dict>
            <key>icon_start_build_3_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{838,891},{80,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,76}}</string>
                <key>sourceSize</key>
                <string>{80,76}</string>
            </dict>
            <key>icon_start_build_3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,973},{87,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,76}}</string>
                <key>sourceSize</key>
                <string>{87,76}</string>
            </dict>
            <key>icon_start_build_4_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{733,968},{113,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,65}}</string>
                <key>sourceSize</key>
                <string>{113,65}</string>
            </dict>
            <key>icon_start_build_4_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,1001},{190,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,80}}</string>
                <key>sourceSize</key>
                <string>{190,80}</string>
            </dict>
            <key>icon_start_build_4_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,844},{226,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{226,83}}</string>
                <key>sourceSize</key>
                <string>{226,83}</string>
            </dict>
            <key>icon_start_build_5_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{906,359},{101,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,96}}</string>
                <key>sourceSize</key>
                <string>{101,96}</string>
            </dict>
            <key>icon_start_build_6_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{923,2},{125,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,90}}</string>
                <key>sourceSize</key>
                <string>{125,90}</string>
            </dict>
            <key>icon_start_build_6_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,929},{128,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,125}}</string>
                <key>sourceSize</key>
                <string>{128,125}</string>
            </dict>
            <key>icon_start_build_7_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,929},{105,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,70}}</string>
                <key>sourceSize</key>
                <string>{105,70}</string>
            </dict>
            <key>icon_start_build_8_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,815},{204,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{204,74}}</string>
                <key>sourceSize</key>
                <string>{204,74}</string>
            </dict>
            <key>icon_start_build_9_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{465,995},{72,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,139}}</string>
                <key>sourceSize</key>
                <string>{72,139}</string>
            </dict>
            <key>icon_start_build_9_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{883,495},{130,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,175}}</string>
                <key>sourceSize</key>
                <string>{130,175}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>home.pvr.ccz</string>
            <key>size</key>
            <string>{1015,1083}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bf504347ce8953ad5693de385fed1a51:1/1$</string>
            <key>textureFileName</key>
            <string>home.pvr.ccz</string>
        </dict>
    </dict>
</plist>
